docs

# MessageAutoDeleteTimerChanged

data class MessageAutoDeleteTimerChanged (val newAutoDeleteTime: Seconds ) : ChannelEvent, GroupEvent, SupergroupEvent, PrivateEvent
Content copied to clipboard

## Constructors

MessageAutoDeleteTimerChanged
Link copied to clipboard
fun MessageAutoDeleteTimerChanged (newAutoDeleteTime: Seconds )
Content copied to clipboard

## Properties

newAutoDeleteTime
Link copied to clipboard
val newAutoDeleteTime : Seconds
Content copied to clipboard

## Extensions

is24Hours
Link copied to clipboard
val MessageAutoDeleteTimerChanged . is24Hours : Boolean
Content copied to clipboard
is7Days
Link copied to clipboard
val MessageAutoDeleteTimerChanged . is7Days : Boolean
Content copied to clipboard
isOff
Link copied to clipboard
val MessageAutoDeleteTimerChanged . isOff : Boolean
Content copied to clipboard